RubyGems Navigation menu

aws-sdk-ec2 1.285.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.294.0 - January 18, 2022 (896 KB)
  2. 1.293.0 - January 12, 2022 (895 KB)
  3. 1.292.0 - January 11, 2022 (895 KB)
  4. 1.291.0 - January 10, 2022 (895 KB)
  5. 1.290.0 - January 06, 2022 (890 KB)
  6. 1.285.0 - December 01, 2021 (848 KB)
Show all versions (312 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d0b737b9e6f8b6c813eccbd99baa3fb8df8dc6d811ebb0eabe7b6885f30fae54

    Total downloads 99,773,952

    For this version 48,651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: